/************************
* Additional UGS styles *
************************/

div.links h1 {
	background: url(http://www.gla.ac.uk/0t4/generic/images/pagecontent_header.png) no-repeat right bottom;
		background-color: #005288;
	margin-bottom: 0px;
	padding: 10px;
	color: #FFF;
	border-top-left-radius: 4px; 
	-moz-border-radius-topleft: 4px; 
	-webkit-border-top-left-radius: 4px; 
	border-top-right-radius: 4px; 
	-moz-border-radius-topright: 4px; 
	-webkit-border-top-right-radius: 4px;
}

div.featuredImage {
margin-top: 0;
	border-bottom-left-radius: 4px; 
	-moz-border-radius-bottomleft: 4px; 
	-webkit-border-bottom-left-radius: 4px; 
	border-bottom-right-radius: 4px; 
	-moz-border-radius-bottomright: 4px; 
	-webkit-border-bottom-right-radius: 4px;
	background-color: #EEEEEE;
	height: 140px;
	
}

div.header h2 a {
	color: black !important;
	text-decoration: none !important;
	font-weight: normal !important;
}

.essayImage
{
float: right;
margin: 0 0 10px 10px;
background-color: #fff;
padding: 10px;
border: 1px solid #999;
overflow:hidden;
text-align:center;
}

.essayImageLeft
{
float: left;
margin: 0 10px 10px 0px;
background-color: #fff;
padding: 10px;
border: 1px solid #999;
overflow:hidden;
text-align:center;
}


p.toptail{font: 1.2em Arial, Helvetica, sans-serif;display: block; padding: 0.4em 15px; color: #FFF; line-height: 1.6em; background: #000 url(../graphics/toptail.gif) no-repeat right bottom; font-weight:bold;margin:0;}

h3.printonly {
	display: none;
}

div.connections
{
	background:#f4f4f4;
	padding: 10px;
	border: 1px solid #BEC9D1;
	margin-top:0px;
	margin-bottom: 10px;
	font-size: 0.9em !important;
}

h3.connections {
	background: url(http://www.gla.ac.uk/0t4/generic/images/pagecontent_header.png) no-repeat right bottom;
		background-color: #005288;
	margin-bottom: 0px;
	padding: 10px;
	color: #FFF;
	border-top-left-radius: 4px; 
	-moz-border-radius-topleft: 4px; 
	-webkit-border-top-left-radius: 4px; 
	border-top-right-radius: 4px; 
	-moz-border-radius-topright: 4px; 
	-webkit-border-top-right-radius: 4px;
	font-size: 1.6em !important;
}

h2.commemoration {
text-align:center;
font-family: cursive;
font-size: 1.4em;
font-weight: normal;
color: #003164;
margin: 0;
padding: 0 0 5px 0;
margin-bottom: 30px;
}



th.story {
background-color: #efefef;
text-align: center;
}


tr.one {
	background-color: #E7ECF2 !important;
}

tr.two {
	background-color: #ffffff !important;
}

td.story {
	padding: 2px;
}

div.clear
{
	clear:both;
}

div.thumb 
{
	background-color: #FFF;
	text-align: center !important;
	margin: 2px;
	padding: 2px;
	float: left;
	width: 140px;
	height: 200px;
	overflow: hidden;
	border: solid 1px #BEC9D1;
	font-size: 1.2em;
}

div.articleHeader
{
	padding: 10px;
	margin-top:0;
	border-top-left-radius: 4px; 
	-moz-border-radius-topleft: 4px; 
	-webkit-border-top-left-radius: 4px; 
	border-top-right-radius: 4px; 
	-moz-border-radius-topright: 4px; 
	-webkit-border-top-right-radius: 4px;
box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.15); -moz-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.15); -webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.15);
	background: url(http://www.gla.ac.uk/0t4/generic/images/pagecontent_header.png) no-repeat right bottom;
}

div.nav
{
	width:95%;
}

div.enav
{
	margin:5px;
	margin-left: 0;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 10px;
	padding-bottom: 10px; 
	text-align: left; 
	background-color: #FFF; 
	border: solid 1px #BEC9D1; 
	overflow: hidden; 
	display: block;
	font-size: 1.2em;
}

div.searchnav
{
	margin-left: 2px;
	margin-bottom: 10px;
	margin-top: 0px;
	margin-right: 2px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
	text-align: left; 
	background-color: #f4f4f4; 
	border:1px solid #BEC9D1;  
	overflow: hidden; 
	display: block;
}

div.record
{
	background:#f4f4f4;
	background-image:  url("../graphics/record-background.jpg");
	background-repeat:no-repeat;
	background-position: bottom right; 
	padding: 0px;
	width: 450px;
	height: 140px;
	border: 1px solid #BEC9D1;
	margin-bottom: 5px;
}

div.record_img, div.record_text
{
	margin: 5px;
}

div.record_img

{
	text-align:right;
	float: left;
	font-size: 0.6em;
}

div.record_text

{
	width:auto;
}



div.commemoration
{
	background:#F4EDDB;
	background-image:  url("../graphics/cmdaybackgrnd.jpg");
	background-repeat:repeat;
	background-position: top left; 
	padding: 10px;
	width: 90%;
	border: 1px solid #BEC9D1;
	margin-bottom: 5px;
	text-align:justify;
}

div.otd
{
	border-bottom: 1px solid #BEC9D1;
	margin-bottom: 5px;
}



a:link.let_sel, a.let_sel
{
	background-color:#D0DAE6;
	color: #FFF; 
	font-weight: bold; 
	text-decoration: none;
	padding: 2px;
	margin:0px;
} 

a:hover.let_sel 
{
	background-color: #E86E1A; 
	color: #FFF; 
	text-decoration: none;
} 

a:active.let_sel
{
	color: #FFF; 
	text-decoration: underline;
}

span.choice
{
	padding:2px;
	margin:2px;
	background:#EEEEEE;
	border: 1px solid #BEC9D1;
}
span.choice_sel
{
	padding:2px;
	margin:2px;
	background-color: #668CCC; 
	border: 1px solid #BEC9D1;
	color: #FFF; 
	font-weight: bold; 
}

div.choices
{
border-bottom: 1px solid #BEC9D1; padding-left:5px;
}

label {
	cursor: pointer;
}

label.form

{
	cursor: pointer;
	font-weight: bold;
	width: 100px;
	text-align: right;
	float: left;
	clear: left;
	margin-right: 10px;
}

label.login

{
	cursor: pointer;
	font-weight: bold;
	width: 90%;
	text-align: left;
	margin-right: 1px;
}

div.otd_main
{
	text-align:left;
	background-color: #DFE9F3;
	border: 1px solid #ccc;
	margin-bottom: 10px;
	border-top:0;
	padding: 5px;
	
}

div.summary
{
	text-align:left;
	background-color: #DFE9F3;
	border: 1px solid #ccc;
	margin-bottom: 10px;
	border-top:0;
	padding: 5px;
	font-size: 0.8em;
	
}

div.summary input {
	font-size: 1.1em;
}

ul.otd_main
{
	margin: 0;
	width: 90%;
	list-style: disc;
	padding:0px;
	padding-left:20px;
	
}

li.commemoration
{
	line-height:2em;
	list-style-type:disc;
	font-family: cursive;
	font-size: 1.2em;
}

/*roll of honour records*/

div.roh_main 
{
	background-color: #f8eedf;
	background-image: url(../graphics/paper.gif);
	margin-left: 5px;
	padding: 10px;

	width: 420px;
	border: 1px solid #666666;

}

.roh_main h3 {
	text-align:center;
	margin-bottom:10px;
	font-size: 1.4em !important;
	font-weight: bold !important;
	margin-top:0px;
	font-family: Georgia, "Times New Roman", Times, serif !important;
}

div.roh_phot
{
	text-align:center;
	float: left;
	height: 100%;
	margin-right: 5px;
	font-size: 0.6em;
}

div.roh_text
{
	width:auto;
	margin: 2px;
}



p.roh
{
	font-family: monospace, sans-serif;
	font-size: 1em;
	color: #000000;
	border:0px;
	padding:0px;
	margin:0px;
}

h3.century {
line-height:120%;
font-size: 1.1em;	
position: relative;
display: block;
text-decoration: none;
font-weight: bold;
color: #fff;
background-color:#000;
padding: 3px 1px 3px 4px;
border-bottom: 1px solid #eaeaea; 
width:100%;
voice-family: "\"}\"";
voice-family: inherit;
margin:0;
}



fieldset {
	margin-bottom: 10px;
}

#loginBox {
	float:right;
	width:200px;
	text-align:right;
	padding-right:10px;
}

#logOpts {
	font-family: arial, helvetica, sans-serif;
	width:180px;
	margin: 0px;
	margin-top:6px;
	position:absolute;
	z-index:100;
	background-color: #DFE9F3;
	padding: 10px;
	border-top-left-radius: 4px; 
	-moz-border-radius-topleft: 4px; 
	-webkit-border-top-left-radius: 4px;
	border-bottom-left-radius: 4px; 
	-moz-border-radius-bottomleft: 4px; 
	-webkit-border-bottom-left-radius: 4px; 
	border-bottom-right-radius: 4px; 
	-moz-border-radius-bottomright: 4px; 
	-webkit-border-bottom-right-radius: 4px;
box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.15); -moz-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.15); -webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.15);
}

#login
{
	margin-left:0px;
	height:100%;
	border: 0;
	background: #005188 url(../graphics/toptail.gif) no-repeat right bottom;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.15); -moz-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.15); -webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.15);
padding: 5px;

}

#login a {
font-family: arial, helvetica, sans-serif;
  text-decoration: none;
  font-weight: bold;
  font-size: 100%;
  padding: 0 25px 0 5px;
  background-image: url(../graphics/desc.png);
  background-position: right;
  background-repeat: no-repeat;
  color: white;
  margin:0;
}

#login a.active {
  background-image: url(../graphics/asc.png);
  background-position: right;
  background-repeat: no-repeat;
  color: black;
}

#logOpts label {
	width: 60px;
	text-align:right;
}

a.otdlink {
	color: white;
}


/***********
* Comments *
***********/

#commentHeader {
	background: url(http://www.gla.ac.uk/0t4/generic/images/pagecontent_header.png) no-repeat right bottom;
		background-color: #000;
	margin-bottom: 0px;
	padding: 10px;
	color: #FFF;
	border-top-left-radius: 4px; 
	-moz-border-radius-topleft: 4px; 
	-webkit-border-top-left-radius: 4px; 
	border-top-right-radius: 4px; 
	-moz-border-radius-topright: 4px; 
	-webkit-border-top-right-radius: 4px;
}

#commentHeaderText
{
	margin-left:0px;
	height:100%;
	border: 0;
	background-color: black;
}

#commentHeaderText a {
font-family: arial, helvetica, sans-serif;
  text-decoration: none !important;
  font-weight: normal;
  font-size: 1.5em;
  padding: 0 25px 0 5px;
  background-image: url(../graphics/desc.png);
  background-position: right;
  background-repeat: no-repeat;
  color: white !important;
  margin:0;
}

#commentHeaderText a.active {
  background-image: url(../graphics/asc.png);
  background-position: right;
  background-repeat: no-repeat;
}

#commentBox {
	background:#f4f4f4;
	padding: 10px;
	border: 1px solid black;
	margin-top:0px;
	margin-bottom: 10px;
	font-size: 0.9em !important;
}

div.commenthead
{
	margin-left:20px;
	margin-right:20px;
	margin-bottom:0px;
	border: 0;
	background-color: #003164;
	color: #FFF;
	font-size: 1em;
	font-weight:bold;
	padding: 5px;
	
}

div.postbody, div.commentbody
{
	margin-left:20px;
	margin-bottom: 10px;
	margin-right:20px;
	margin-top:0;
	border: 1px solid #BEC9D1;
	padding-left: 5px;
	background-color: #E7ECF2;
	font-size: 0.9em;
}

textarea.commentMsg {
font-size:1em; font-family: verdana, lucida, arial, helvetica, sans-serif;
}

/*******************
* Rotating Feature *
*******************/

div.rotatingFeature {
;
}

#pageContent .rotatingFeature .nav .previous,
#pageContent .rotatingFeature .nav .next {float: right; display: block; overflow: hidden; text-indent: -5000em; width: 19px; height: 19px; margin-right: 8px; background: url(http://www.gla.ac.uk/0t4/generic/images/arrowleft.png) no-repeat;}
#pageContent .rotatingFeature .nav .next {background-image: url(http://www.gla.ac.uk/0t4/generic/images/arrowright.png);}


a.fmore {
	color: white;
}

div.featureInner {
width : 691px; border : ; padding : ; margin : ; float : ;  border: 1px solid #CCC; background: #F8F8F8 url(../graphics/main-building-background.jpg) no-repeat right bottom;
}

div.featureOTD {
	float:left; background: transparent;width:520px;padding:10px;
}

div.featureRight {
float:left; background: transparent;width: 480px;
}

p.featureText {
	font-size: 1.7em !important; color: black !important;
}

.rotatingFeature ul li h3 a{
	//background-color: #005188 !important;
	//color: white !important;
}

span.otdmon {
	display:none;
}
